version: 0.28.67027
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: HQRRcLSXd7b/hZ/Cyrkxq0L/2xUStozTn+UZ0sJdQRJkt1ZaHMRK4CFASB5YggYVmWZIZKsK8iJrgDnM/GYvVg==
    size: 201550415
    blockMapSize: 210331
path: PrivacySafe-arm64.AppImage
sha512: HQRRcLSXd7b/hZ/Cyrkxq0L/2xUStozTn+UZ0sJdQRJkt1ZaHMRK4CFASB5YggYVmWZIZKsK8iJrgDnM/GYvVg==
releaseDate: '2026-06-04T04:24:20.936Z'
